.version.citt__armoniosa /* version checker */
{
	color: #0000EB;
	background-color: #CA50B0;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1280px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u2138
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u2164
{
	z-index: 25;
	width: 438px;
	background-color: transparent;
	margin-left: 193px;
	margin-top: 52px;
	position: relative;
}

#ppu2143
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 118px;
}

#pu2143
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2143
{
	z-index: 4;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u2144-9
{
	z-index: 5;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2140-11
{
	z-index: 14;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u2140-2,#u2140-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2140-3,#u2140-4,#u2140-6,#u2140-9
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u6210
{
	z-index: 31;
	width: 700px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 75px;
	position: relative;
}

#u6315-4
{
	z-index: 33;
	width: 285px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: lekton, monospace;
	font-weight: 400;
	margin-left: 193px;
	margin-top: 34px;
	position: relative;
}

#u6315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 285px;
	margin: 34px 0px 0px 193px;
}

#u6315-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6154-4
{
	z-index: 27;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 128px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

